/* CSS Document */

.customer {
	position:absolute;
	top: 128px;
	width: 1024px;
	height: 456px;
	background-color: rgba(168, 216, 246, 0.2);
	z-index: 0;
}

.bank {
	position:absolute;
	top: 584px;
	width: 1024px;
	height: 425px;
	background-color: rgba(168, 216, 246, 0.2);
	z-index: 2;
}

.img1 {
	position:absolute;
	top: 0px;
	left : 0px;
	width: 1024px;
	height: 456px;	
    filter:alpha(opacity=10);
    -moz-opacity: 0.1;
	opacity: 0.1;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 0;
}

.img2 {
	position:absolute;
	top: 0px;
	left : 0px;
	width: 1024px;
	height: 425px;	
    filter:alpha(opacity=20);
    -moz-opacity: 0.2;
	opacity: 0.2;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 1;
}

.img3 {
	position:absolute;
	top: 45px;
	left : 50px;
	width: 270px;
	height: 180px;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
	opacity: 0.7;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 2;
}

.tx1 {
	position:absolute;
	top: 0px;
	left: 55px;
	font-family: Meiryo;
	color: rgba(0, 51, 255, 0.9);
	font-size: 14px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	z-index: 2;
}

.tx1_small{
	font-size: 11px;
}

.tx2 {
	position:absolute;
	top: 35px;
	left: 390px;
	font-family: Meiryo;
	color: rgba(48, 48, 48, 0.95);
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.6);
	transform: scaleX(1.01);	
	z-index: 2;	
}
